.toggler{
    cursor: pointer;
}

.form{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.form button{
    font-size: 16px;
    padding: 5px 10px;
    border-radius: 5px;
}

.error{
    font-size: 14px;
    color: red;
}

.link{
    cursor: pointer;
    font-size: 16px;
}